Loading...
Searching...
No Matches
osmo_gsup_an_apdu Struct Reference
Generic Subscriber Update Protocol

AccessNetworkSignalInfo as in 3GPP TS 29.002. More...

`#include <gsup.h>`

## Data Fields

enum osmo_gsup_access_network_protocol | access_network_proto
const uint8_t * | data
size_t | data_len

## Detailed Description

AccessNetworkSignalInfo as in 3GPP TS 29.002.

## Field Documentation

## access_network_proto

enum osmo_gsup_access_network_protocol osmo_gsup_an_apdu::access_network_proto

Referenced by osmo_gsup_encode_an_apdu().

## data

const uint8_t* osmo_gsup_an_apdu::data

Referenced by osmo_gsup_encode_an_apdu().

## data_len

size_t osmo_gsup_an_apdu::data_len

Referenced by osmo_gsup_encode_an_apdu().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsup.h